﻿@charset "utf-8";
/* CSS Document */
@media only screen and (max-width: 768px){
	
.span_first {
  	width: 30%;
	margin-left:1%;
}
.span_middle{
	width: 68.5%;
	margin-left:1.5%;
}
.span_last {
  	width: 100%;
	margin-left:0%;
}
.mobile-menu {
	display:none;
}
.menu .main-menu td{
	text-align:center;
	padding:16px 0px 16px 0px !important;
}
.block ul#publication li{
	width:49%;
	float:left;
	margin-left:2%;
}
.block ul#publication li:nth-child(odd){
	margin-left:0%;
}
.other-publication{
	background-color:#ccc;
	/*clear: both;*/
    float: left;
    font-weight: bold;
    text-transform: uppercase !important;
	font-size:12px;
    padding:2px 1% !important;
	width:47% !important;
	line-height:12px;
}
.other-publication:hover ul li{
	width:100% !important;
}
.wrapper{
	width:90%;
	clear:both;
	margin:0px auto;
	background-color:#FFF;
}
.menu td{
	min-width:85px;
	color:#fff;
	/*display:block;*/
	text-align:left;
	font-size:17px;
	padding:16px 0px 16px 0px;
	/*float:left;	*/
	text-transform:uppercase;
}
.menu td {
	text-align:center;
}
.menu td img{
	float:left;
	margin:0px 5px 0px 5px;
	display:none;
}
.menu ul{
	max-width:650px;
	width:95%;
}

.menu td ul li {
	text-align:left;
}
.menu td:hover ul li a{
	font-size:100%;
}
.menu td ul li:first-child table{
	max-width:650px !important;
	width:100%;
	border:solid 0px red;
}
.menu td ul li:first-child table td {
	/*max-width:80px !important;*/
	min-width:70px;
	text-align:center;
	padding:0px 0px !important;
	margin:0px !important;
	border-right:solid 0px red;
}
.menu td ul li:first-child table td a{
	padding:10px 0px !important;
	margin:0px !important;
	text-align:center;
	background-color:#4073ac;
	color:#fff;
	font-size:14px;
}

.menu td ul li:nth-child(4n+4){
   background-image:none;
}
.menu td ul li:last-child ul li{
	width: 22.75% !important;
	padding:5px 0.5% !important;
}
.menu td ul.india ul li.span_2_of_5 {
    clear: left !important;
    width: 67.6% !important;
}
.menu td ul.india ul li.span_2_of_5_2 {
	 width: 27.4%!important;
}
.menu td ul.india ul li.span_2_of_5 ul li,.menu td ul.india ul li.span_2_of_5 ul li:first-child {
	 width: 26.5%!important;	 
}
.menu td ul li:last-child ul li:first-child{
	/*width:33% !important;*/
}
.menu ul.india ul li ul li a{
	font-size:14px;
	padding:5px;
	/*background-image:url(../images/hori-border.jpg) !important;
	background-repeat:repeat-x;
	background-position:left top;*/
}
.menu ul.india li.country a{
	float:left;
	margin:10px 0px;
	padding:5px 5px;
}
.latest-updates h1{
	font-size:118%;
}
.terrorism-updates h2{
	font-size:100%;
}
.span_block_gill .my-block, .span_block_ajay-sahni .my-block{
	min-height:195px;
}
.tabs .for-image{
	display:none;
}


/* select menu Start here ( Naiyer)*/







.select_menu{width:100%; list-style:none; margin-left:40px !important }

.select_menu ul li a{width:9.4%; float:left; background-color:#29496f; border-right:1px solid #ccc; text-align:center; color:#fff; font-size:12px; padding:7px 1px; border-bottom:1px solid #ccc;}

.select_menu ul li a:hover {color:#29496f; background-color:#d7d7d7;}


.select_menu ul li a.active{
   color:#29496f; background-color:#d7d7d7;
    }
.block ul#publication li {
    float: left;
    margin-left: 0px;
    width: 100% !important;
}



.block ul#publication li:first-child img {
    height: 42px;
    margin: 0;
    width: 332px !important;
}


/* select menu End here ( Naiyer) */


}